AirBEAM OS Update Package Fails When Trying to Upgrade a PDT81xx X-Scale Device

Article ID: 14298002

Symptom

AirBEAM OS Update Package Fails When Trying to Upgrade a PDT81xx X-Scale Device from Pocket PC 2002 to 2003 While using AirBEAM to update a PDT81xx X-Scale device the package locks-up while installing the OS image file.

Resolution

There is an FUU DLL that needed to be updated to support this OS upgrade.

Upgrade to AirBEAM OSUpdate Package Builder version “1.23f”. This version has the updated 8100x FUU DLL that supports the X-Scale OS upgrade from Pocket PC 2002 to 2003.
  1. Upgrade to AirBEAM OSUpdate Package Builder version “1.23f”.
  2. Version “1.23f” has the updated 8100x FUU DLL that supports the X-Scale OS upgrade from Pocket PC 2002 to 2003.